//NEW GRID SYSTEM
.gs-grid{
    display: grid;
    width: 100%;
    grid-gap: 32px;
    gap: 32px;
    grid-template-columns: repeat(auto-fill, minmax(calc(6.25% - var(--gap)), 1fr));
}

.col-4{
    grid-column: span 4 / span 4!important;
}

.col-8{
    grid-column: span 8 / span 8!important;
}